Summary: Creates a ISO9660 filesystem image
Name: mkisofs
Version: 1.11.3
Release: 1
Group: Utilities/System
Copyright: GPL
Packager: Hao Li <hli@wag.caltech.edu>
Source: ftp://tsx-11.mit.edu/pub/linux/packages/mkisofs/mkisofs-1.11.3.tar.gz
BuildRoot: /var/tmp/%{name}-root

%description
This is the mkisofs package.  It is used to create ISO 9660
file system images for creating CD-ROMs. Now includes support
for making bootable "El Torito" CD-ROMs.


%prep
%setup -q


%build
./configure --prefix=/usr
make CFLAGS="$RPM_OPT_FLAGS"


%install
rm -rf 		$RPM_BUILD_ROOT
mkdir -p	$RPM_BUILD_ROOT/usr/{bin,man/man8}
make	 prefix=$RPM_BUILD_ROOT/usr install
strip 		$RPM_BUILD_ROOT/usr/bin/mkisofs


%files
%defattr(-,root,root)
%doc COPYING ChangeLog README* TODO
/usr/bin/mkisofs
/usr/man/man8/mkisofs.8


%clean
rm -rf $RPM_BUILD_ROOT
